{
  "accentColor" = "#7e5496";
  "translucency" = false;
  "nativeMenus" = false;
  "baseFontSize" = 13;
  "cssTheme" = "AnuPpuccin";
  "theme" = "obsidian";
  "interfaceFontFamily" = "";
  "textFontFamily" = "";
  "enabledCssSnippets" = [
    "img-grid"
    "slide_fixes"
  ];
  "showViewHeader" = true;
}
